Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 22:10:10 -0400

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (ultimately generated from [email-masked])
    host al-ip4-mx-vip2.prodigy.net [144.160.235.144]
    SMTP error from remote mail server after MAIL FROM:<[email-masked]>:
    553 5.3.0 alph770 DNSBL:RBL 521< 69.167.168.125 >_is_blocked.For assistance forward this error to [email-masked]

Subject: Paige los
From: Paige <[email-masked]>
Date: Thu, 27 Oct 2022 04:06:42 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.